FRONT ?= ./cfp-flyer-ds13-front.ink.svg
BACK ?= ./cfp-flyer-ds13-back.ink.svg 


pdfs: front_13.pdf back_13.pdf front_14.pdf back_14.pdf webfl.pdf


front_14.pdf: $(FRONT)
	inkscape -T -A  $@ $<

back_14.pdf: $(BACK)
	inkscape -T -A  $@ $<


front_13.pdf: front_14.pdf  
	pdf2ps $< - | ps2pdf13 - $@


back_13.pdf: back_14.pdf  
	pdf2ps $< - | ps2pdf13 - $@


webfl.pdf: front_14.pdf  back_14.pdf
	pdfjoin  --outfile $@  front_14.pdf  back_14.pdf

clean:
	rm  *.pdf

